Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 595735 - Restore concurrency limit interface
Restore concurrency limit interface
Status: CLOSED ERRATA
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: cumin (Show other bugs)
Development
All Linux
high Severity medium
: 1.3
: ---
Assigned To: Ernie
Jan Sarenik
:
Depends On: 633233
Blocks: 595746
  Show dependency treegraph
 
Reported: 2010-05-25 09:40 EDT by Justin Ross
Modified: 2010-10-20 07:30 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-20 07:30:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Justin Ross 2010-05-25 09:40:25 EDT
* Reintegrate with qmf
Comment 1 Ernie 2010-07-07 10:51:58 EDT
fixed in cumin version 4079

Before concurrency limits will work, there have to be running jobs that use limits.
Comment 3 Jan Sarenik 2010-09-13 03:35:49 EDT
Is it possible to set ConcurrencyLimits ClassAd for job
from Cumin? It is not part of Requirements and I have also
tried that is not working. How should I test this?

Related Condor documentation:
http://www.cs.wisc.edu/condor/manual/v7.5/3_13Setting_Up.html#SECTION0041314000000000000000
Comment 4 Jan Sarenik 2010-09-13 03:47:40 EDT
Aah, sorry would it be the Extra attributes field then? :-)
Comment 5 Jan Sarenik 2010-09-13 06:57:23 EDT
Added dependency on bug 633233.
Comment 6 Jan Sarenik 2010-09-17 07:41:10 EDT
Works in cumin-0.1.4297-1.el5

Note You need to log in before you can comment on or make changes to this bug.